.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.982910;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.768066;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.941406;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.309200px;}
.ls4{letter-spacing:-0.144000px;}
.ls3{letter-spacing:-0.032640px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.038400px;}
.ls6{letter-spacing:0.120800px;}
.ls7{letter-spacing:0.258400px;}
.ls5{letter-spacing:0.404000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-1.280640px;}
._0{width:1.153920px;}
._8{width:23.230400px;}
._6{width:24.676320px;}
._3{width:26.499840px;}
._7{width:27.507840px;}
._4{width:134.099840px;}
._a{width:566.323840px;}
._9{width:693.360000px;}
._1{width:703.448320px;}
._2{width:709.680000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:31.680000px;}
.fs3{font-size:36.480000px;}
.fs0{font-size:44.160000px;}
.fs2{font-size:55.680000px;}
.y26{bottom:-6.373333px;}
.y2b{bottom:-5.998431px;}
.y6{bottom:-2.999216px;}
.y38{bottom:-1.499608px;}
.y36{bottom:-1.124706px;}
.y1e{bottom:0.000000px;}
.y8{bottom:8.622745px;}
.y9{bottom:14.246275px;}
.y7{bottom:55.110588px;}
.y4{bottom:59.609412px;}
.y3{bottom:74.642980px;}
.y2{bottom:90.013961px;}
.y0{bottom:103.879085px;}
.y30{bottom:142.500235px;}
.y2e{bottom:149.623373px;}
.y21{bottom:166.862614px;}
.y17{bottom:256.885948px;}
.y46{bottom:266.252248px;}
.y45{bottom:287.246758px;}
.y44{bottom:308.288131px;}
.y1d{bottom:329.273268px;}
.y43{bottom:329.282641px;}
.y3b{bottom:349.892876px;}
.y29{bottom:349.908497px;}
.y1c{bottom:350.267778px;}
.y42{bottom:350.277150px;}
.y3a{bottom:370.887386px;}
.y28{bottom:370.903007px;}
.y1b{bottom:371.262288px;}
.y41{bottom:371.271660px;}
.y34{bottom:390.382288px;}
.y39{bottom:391.881895px;}
.y27{bottom:391.928758px;}
.y1a{bottom:392.256797px;}
.y40{bottom:392.266170px;}
.y24{bottom:412.876405px;}
.y23{bottom:412.923268px;}
.y19{bottom:413.251307px;}
.y3f{bottom:413.260680px;}
.y20{bottom:433.870915px;}
.y18{bottom:433.902157px;}
.y31{bottom:433.911529px;}
.y22{bottom:433.917778px;}
.y33{bottom:444.789935px;}
.y32{bottom:496.901307px;}
.y2a{bottom:510.772680px;}
.y25{bottom:541.889542px;}
.y3d{bottom:576.036863px;}
.y2f{bottom:593.657255px;}
.y3c{bottom:600.405490px;}
.y1f{bottom:617.650980px;}
.y16{bottom:715.531634px;}
.y15{bottom:739.525359px;}
.y14{bottom:763.893987px;}
.y13{bottom:787.887712px;}
.y12{bottom:811.928301px;}
.y11{bottom:836.296928px;}
.y10{bottom:860.290654px;}
.y2d{bottom:865.914183px;}
.yf{bottom:884.284379px;}
.y37{bottom:920.649869px;}
.ye{bottom:924.023987px;}
.y3e{bottom:937.926601px;}
.yd{bottom:963.794837px;}
.y35{bottom:972.792484px;}
.yc{bottom:988.163464px;}
.y2c{bottom:992.662288px;}
.yb{bottom:1012.157190px;}
.ya{bottom:1051.943660px;}
.y5{bottom:1105.554641px;}
.y1{bottom:1164.789150px;}
.ha{height:10.122353px;}
.hd{height:10.159843px;}
.hb{height:10.497255px;}
.h3{height:25.492500px;}
.h6{height:27.360000px;}
.h7{height:33.680625px;}
.h2{height:35.535000px;}
.h5{height:41.760000px;}
.h8{height:42.084480px;}
.h4{height:76.892392px;}
.hc{height:449.991699px;}
.h9{height:450.038562px;}
.h1{height:1085.653595px;}
.h0{height:1237.176471px;}
.w8{width:90.013961px;}
.w7{width:90.388863px;}
.w6{width:92.638275px;}
.w5{width:120.755922px;}
.w4{width:294.407386px;}
.w3{width:457.567843px;}
.w2{width:480.061961px;}
.w1{width:774.016340px;}
.w0{width:956.000000px;}
.xf{left:7.872941px;}
.x13{left:11.247059px;}
.x17{left:45.035098px;}
.x0{left:93.725490px;}
.xe{left:104.635137px;}
.x1{left:112.508078px;}
.xa{left:140.625725px;}
.xb{left:196.901634px;}
.xd{left:255.042680px;}
.xc{left:258.791699px;}
.x11{left:274.553203px;}
.x4{left:278.295974px;}
.x7{left:305.279542px;}
.x6{left:309.403464px;}
.x2{left:344.316209px;}
.x3{left:383.306013px;}
.x5{left:386.680131px;}
.x8{left:389.288824px;}
.x9{left:408.033922px;}
.x10{left:562.946536px;}
.x18{left:604.935556px;}
.x16{left:616.557516px;}
.x15{left:618.806928px;}
.x12{left:623.727516px;}
.x14{left:626.726732px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.263920pt;}
.ls4{letter-spacing:-0.122912pt;}
.ls3{letter-spacing:-0.027860pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.032777pt;}
.ls6{letter-spacing:0.103110pt;}
.ls7{letter-spacing:0.220559pt;}
.ls5{letter-spacing:0.344837pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-1.093099pt;}
._0{width:0.984936pt;}
._8{width:19.828459pt;}
._6{width:21.062633pt;}
._3{width:22.619110pt;}
._7{width:23.479495pt;}
._4{width:114.461788pt;}
._a{width:483.389386pt;}
._9{width:591.821925pt;}
._1{width:600.432876pt;}
._2{width:605.751967pt;}
.fs1{font-size:27.040669pt;}
.fs3{font-size:31.137741pt;}
.fs0{font-size:37.693054pt;}
.fs2{font-size:47.526025pt;}
.y26{bottom:-5.440000pt;}
.y2b{bottom:-5.120000pt;}
.y6{bottom:-2.560000pt;}
.y38{bottom:-1.280000pt;}
.y36{bottom:-0.960000pt;}
.y1e{bottom:0.000000pt;}
.y8{bottom:7.360000pt;}
.y9{bottom:12.160000pt;}
.y7{bottom:47.040000pt;}
.y4{bottom:50.880000pt;}
.y3{bottom:63.712000pt;}
.y2{bottom:76.832000pt;}
.y0{bottom:88.666667pt;}
.y30{bottom:121.632000pt;}
.y2e{bottom:127.712000pt;}
.y21{bottom:142.426667pt;}
.y17{bottom:219.266667pt;}
.y46{bottom:227.261333pt;}
.y45{bottom:245.181333pt;}
.y44{bottom:263.141333pt;}
.y1d{bottom:281.053333pt;}
.y43{bottom:281.061333pt;}
.y3b{bottom:298.653333pt;}
.y29{bottom:298.666667pt;}
.y1c{bottom:298.973333pt;}
.y42{bottom:298.981333pt;}
.y3a{bottom:316.573333pt;}
.y28{bottom:316.586667pt;}
.y1b{bottom:316.893333pt;}
.y41{bottom:316.901333pt;}
.y34{bottom:333.213333pt;}
.y39{bottom:334.493333pt;}
.y27{bottom:334.533333pt;}
.y1a{bottom:334.813333pt;}
.y40{bottom:334.821333pt;}
.y24{bottom:352.413333pt;}
.y23{bottom:352.453333pt;}
.y19{bottom:352.733333pt;}
.y3f{bottom:352.741333pt;}
.y20{bottom:370.333333pt;}
.y18{bottom:370.360000pt;}
.y31{bottom:370.368000pt;}
.y22{bottom:370.373333pt;}
.y33{bottom:379.653333pt;}
.y32{bottom:424.133333pt;}
.y2a{bottom:435.973333pt;}
.y25{bottom:462.533333pt;}
.y3d{bottom:491.680000pt;}
.y2f{bottom:506.720000pt;}
.y3c{bottom:512.480000pt;}
.y1f{bottom:527.200000pt;}
.y16{bottom:610.746667pt;}
.y15{bottom:631.226667pt;}
.y14{bottom:652.026667pt;}
.y13{bottom:672.506667pt;}
.y12{bottom:693.026667pt;}
.y11{bottom:713.826667pt;}
.y10{bottom:734.306667pt;}
.y2d{bottom:739.106667pt;}
.yf{bottom:754.786667pt;}
.y37{bottom:785.826667pt;}
.ye{bottom:788.706667pt;}
.y3e{bottom:800.573333pt;}
.yd{bottom:822.653333pt;}
.y35{bottom:830.333333pt;}
.yc{bottom:843.453333pt;}
.y2c{bottom:847.293333pt;}
.yb{bottom:863.933333pt;}
.ya{bottom:897.893333pt;}
.y5{bottom:943.653333pt;}
.y1{bottom:994.213333pt;}
.ha{height:8.640000pt;}
.hd{height:8.672000pt;}
.hb{height:8.960000pt;}
.h3{height:21.759289pt;}
.h6{height:23.353305pt;}
.h7{height:28.748316pt;}
.h2{height:30.331130pt;}
.h5{height:35.644519pt;}
.h8{height:35.921481pt;}
.h4{height:65.632000pt;}
.hc{height:384.093333pt;}
.h9{height:384.133333pt;}
.h1{height:926.666667pt;}
.h0{height:1056.000000pt;}
.w8{width:76.832000pt;}
.w7{width:77.152000pt;}
.w6{width:79.072000pt;}
.w5{width:103.072000pt;}
.w4{width:251.293333pt;}
.w3{width:390.560000pt;}
.w2{width:409.760000pt;}
.w1{width:660.666667pt;}
.w0{width:816.000000pt;}
.xf{left:6.720000pt;}
.x13{left:9.600000pt;}
.x17{left:38.440000pt;}
.x0{left:80.000000pt;}
.xe{left:89.312000pt;}
.x1{left:96.032000pt;}
.xa{left:120.032000pt;}
.xb{left:168.066667pt;}
.xd{left:217.693333pt;}
.xc{left:220.893333pt;}
.x11{left:234.346667pt;}
.x4{left:237.541333pt;}
.x7{left:260.573333pt;}
.x6{left:264.093333pt;}
.x2{left:293.893333pt;}
.x3{left:327.173333pt;}
.x5{left:330.053333pt;}
.x8{left:332.280000pt;}
.x9{left:348.280000pt;}
.x10{left:480.506667pt;}
.x18{left:516.346667pt;}
.x16{left:526.266667pt;}
.x15{left:528.186667pt;}
.x12{left:532.386667pt;}
.x14{left:534.946667pt;}
}
